## clustershell 1.3

=== debian/changelog ===
clustershell (1.3-1) unstable; urgency=low

  * Initial release. (Closes: #584769)

 -- Stéphan Gorget <phantez@gmail.com>  Fri, 28 Jul 2010 18:38:40 +0200
