=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: Stéphan Gorget <phantez@gmail.com>
 Homepage: http://sourceforge.net/projects/clustershell/
-Build-Depends: debhelper (>= 7~), python-support (>= 0.6), cdbs (>= 0.4.49), python-all
+Build-Depends: debhelper (>= 7~), python-support, python-all, python-setuptools
 XS-Python-Version: >= 2.4
 Standards-Version: 3.9.1
 Vcs-Svn: svn://svn.debian.org/python-apps/packages/clustershell/trunk/
@@ -13,6 +13,7 @@
 Package: clustershell
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}
+Recommends: vim-addon-manager
 Description: Distributed shell that provides an efficient python interface
  Event-based Python library to execute commands on local or distant
  cluster nodes in parallel depending on the selected engine and
