=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

get-orig-tarball:
	uscan --verbose --force-download

clean:
	dh $@
	rm -rf scripts/nodeset scripts/clush scripts/clubak
