## clustershell 1.4.3

=== debian/changelog ===
clustershell (1.4.3-1) unstable; urgency=low

  * New upstream release 1.4.3
  * Changed to use dh_python2
  * Debian policy 3.9.2

 -- Stéphan Gorget <phantez@gmail.com>  Sat, 16 Apr 2011 18:15:05 +0200

clustershell (1.4-1) unstable; urgency=low

  * New upstream release
  * Add version number to the Build-Depends parameters :
    - python-support (>= 0.6)
    - python-all(>= 2.4)
    - python-setuptools (>= 0.6)
  * Remove debian/dir useless file

 -- Stéphan Gorget <phantez@gmail.com>  Wed, 26 Jan 2011 10:48:28 +0100
