## clustershell 1.5.1

=== debian/changelog ===
clustershell (1.5.1-1build1) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:01:43 +0000

clustershell (1.5.1-1) unstable; urgency=low

  * New upstream release

 -- Stéphan Gorget <phantez@gmail.com>  Tue, 12 Jul 2011 18:45:38 +0200
