=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: Stéphan Gorget <phantez@gmail.com>
 Homepage: http://sourceforge.net/projects/clustershell/
-Build-Depends: debhelper (>= 7~), python-support, python-all, python-setuptools
-XS-Python-Version: >= 2.4
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 7), python-all(>= 2.6.6-3~), python-setuptools (>= 0.6)
+X-Python-Version: >= 2.4
+Standards-Version: 3.9.2
 Vcs-Svn: svn://svn.debian.org/python-apps/packages/clustershell/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/clustershell/trunk/
