## clustershell 1.6

=== debian/changelog ===
clustershell (1.6-4) unstable; urgency=low

  * Remove lib/ClusterShell.egg-info after build. Closes: #671188

 -- Stéphan Gorget <phantez@gmail.com>  Wed, 20 Feb 2014 07:00:00 +0100

clustershell (1.6-3) UNRELEASED; urgency=low

  * Move recommends to suggests
  * Debian policy 3.9.5

 -- Stéphan Gorget <phantez@gmail.com>  Wed, 19 Feb 2014 18:07:11 +0100

clustershell (1.6-2) UNRELEASED; urgency=low

  * Remove Vcs-* fields pointing to upstream repository.
  * Add Vcs-* fields pointing to Debian packaging.

 -- Jakub Wilk <jwilk@debian.org>  Sun, 05 May 2013 15:37:00 +0200

clustershell (1.6-1) unstable; urgency=low

  * New upstream release 1.6
  * Changed groups.conf to works with mawk. Closes: #638752
  * Added new folder groups.conf.d and 2 example files and a README
  * Mainstream project has moved from sourceforge to github
    - Changed all the related urls
  * Validated Standards-Version 3.9.3

 -- Stéphan Gorget <phantez@gmail.com>  Sat, 14 Apr 2012 00:36:24 +0200
