=== debian/control ===
Source: clustershell
Section: net
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Stéphan Gorget <phantez@gmail.com>
Homepage: http://cea-hpc.github.com/clustershell/
Build-Depends: debhelper (>= 7), python-all(>= 2.6.6-3~), python-setuptools (>= 0.6)
X-Python-Version: >= 2.4
Standards-Version: 3.9.3
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/clustershell/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/clustershell/trunk/

Package: clustershell
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Suggests: vim-addon-manager
Description: Distributed shell that provides an efficient python interface
 Event-based Python library to execute commands on local or distant
 cluster nodes in parallel depending on the selected engine and
 worker mechanisms.
 .
 The library provides also advanced nodeset handling methods. Its goal
 is to improve the administration of cluster by providing a lightweight
 but scalable API for developers.
