=== debian/watch ===
version=3
http://pypi.python.org/packages/source/C/ClusterShell/clustershell-([\d\.]*)\.tar.gz
