=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Homepage: http://cea-hpc.github.com/clustershell/
 Build-Depends: debhelper (>= 7), python-all(>= 2.6.6-3~), python-setuptools (>= 0.6)
 X-Python-Version: >= 2.4
-Standards-Version: 3.9.3
+Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/clustershell/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/clustershell/trunk/
 
@@ -14,6 +14,7 @@
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}
 Suggests: vim-addon-manager
+Recommends: python-yaml
 Description: Distributed shell that provides an efficient python interface
  Event-based Python library to execute commands on local or distant
  cluster nodes in parallel depending on the selected engine and
