=== debian/watch ===
version=3
http://pypi.debian.net/ClusterShell/clustershell-(.*).tar.gz
