=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: Stéphan Gorget <phantez@gmail.com>
 Homepage: http://cea-hpc.github.com/clustershell/
-Build-Depends: debhelper (>= 7), python-all(>= 2.6.6-3~), python-setuptools (>= 0.6), dh-python
+Build-Depends: debhelper (>= 9), python-all(>= 2.6.6-3~), python-setuptools (>= 0.6), dh-python
 X-Python-Version: >= 2.4
 Standards-Version: 3.9.8
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/clustershell/trunk/
@@ -16,7 +16,7 @@
 Suggests: vim-addon-manager
 Recommends: python-yaml
 Description: Distributed shell that provides an efficient python interface
- Event-based Python library to execute commands on local or distant
+ Event-based python library to execute commands on local or distant
  cluster nodes in parallel depending on the selected engine and
  worker mechanisms.
  .
