=== debian/control ===
Source: clustershell
Section: net
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Stéphan Gorget <phantez@gmail.com>
Homepage: http://cea-hpc.github.com/clustershell/
Build-Depends: debhelper (>= 9), python-all (>= 2.6.6-3~), python3-all (>= 3.4), python-setuptools (>= 0.6), python3-setuptools, dh-python
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.4
Standards-Version: 4.1.1
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/clustershell/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/clustershell/trunk/

Package: python-clustershell
Architecture: all
Section: python
Depends: ${misc:Depends}, ${python:Depends}, python-pkg-resources
Breaks: clustershell (<< 1.8)
Replaces: clustershell (<< 1.8)
Suggests: vim-addon-manager
Recommends: python-yaml
Description: clustershell python2 libraries
 Event-based Python library to execute commands on local or distant
 cluster nodes in parallel depending on the selected engine and
 worker mechanisms.

Package: python3-clustershell
Architecture: all
Section: python
Depends: ${misc:Depends}, ${python3:Depends}, python3-pkg-resources
Suggests: vim-addon-manager
Recommends: python3-yaml
Description: clustershell python3 libraries
 Event-based Python library to execute commands on local or distant
 cluster nodes in parallel depending on the selected engine and
 worker mechanisms.

Package: clustershell
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-clustershell
Suggests: vim-addon-manager
Recommends: python3-yaml
Description: Distributed shell that provides an efficient Python interface
 Event-based Python library to execute commands on local or distant
 cluster nodes in parallel depending on the selected engine and
 worker mechanisms.
 .
 The library provides also advanced nodeset handling methods. Its goal
 is to improve the administration of cluster by providing a lightweight
 but scalable API for developers.
