=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,29 @@
 #!/usr/bin/make -f
 
+#export DH_VERBOSE=1
+export PYBUILD_NAME=clustershell
+export PYBUILD_DESTDIR_python3 = debian/python3-$(PYBUILD_NAME)
+export PYBUILD_AFTER_INSTALL_python2 = rm -rf {destdir}/usr/bin {destdir}/etc/clustershell
+export PYBUILD_AFTER_INSTALL_python3 = rm -rf {destdir}/etc/clustershell
+
 %:
-	dh $@ --with python2
+	dh $@ --with python2,python3 --buildsystem=pybuild
 
 get-orig-tarball:
 	uscan --verbose --force-download
+
+override_dh_auto_install:
+	dh_auto_install
+	dh_movefiles --package=$(PYBUILD_NAME) --sourcedir=$(PYBUILD_DESTDIR_python3) usr/bin
+	dh_install --package=$(PYBUILD_NAME) conf/clush.conf etc/clustershell
+	dh_install --package=$(PYBUILD_NAME) conf/groups.conf etc/clustershell
+	dh_install --package=$(PYBUILD_NAME) conf/groups.conf.d etc/clustershell
+	dh_install --package=$(PYBUILD_NAME) conf/groups.d etc/clustershell
+	dh_install --package=$(PYBUILD_NAME) debian/clustershell.yaml usr/share/vim/registry
+	dh_install --package=$(PYBUILD_NAME) debian/clustershell.yaml usr/share/vim/registry
+	dh_install --package=$(PYBUILD_NAME) doc/extras/vim/ftdetect/clustershell.vim usr/share/vim/addons/ftdetect
+	dh_install --package=$(PYBUILD_NAME) doc/extras/vim/syntax/clushconf.vim usr/share/vim/addons/syntax
+	dh_install --package=$(PYBUILD_NAME) doc/extras/vim/syntax/groupsconf.vim usr/share/vim/addons/syntax
 
 clean:
 	dh $@
