=== debian/watch ===
version=3
https://pypi.debian.net/ClusterShell/ClusterShell-(.*).tar.gz
