## clustershell 1.8.1

=== debian/changelog ===
clustershell (1.8.1-2) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Sun, 25 Aug 2019 10:22:21 +0200

clustershell (1.8.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

  [ Stéphan Gorget ]
  * Debian policy 4.2.1, no changes required
  * New upstream release

 -- Stéphan Gorget <phantez@gmail.com>  Mon, 05 Nov 2018 11:38:52 +0100
