## clustershell 1.8.3

=== debian/changelog ===
clustershell (1.8.3-1) unstable; urgency=medium

  * New upstream release
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.
  * Set upstream metadata fields: Repository.
  * Fix day-of-week for changelog entries 1.6-4, 1.3-1.

 -- Stéphan Gorget <phantez@gmail.com>  Thu, 17 Oct 2019 08:10:15 +0000
