=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: Stéphan Gorget <phantez@gmail.com>
-Homepage: http://cea-hpc.github.com/clustershell/
-Build-Depends: debhelper-compat (= 9), python3-all (>= 3.4), python3-setuptools, dh-python
+Homepage: https://cea-hpc.github.com/clustershell/
+Build-Depends: debhelper-compat (= 12), python3-all (>= 3.4), python3-setuptools, dh-python
 Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/python-team/applications/clustershell.git
 Vcs-Browser: https://salsa.debian.org/python-team/applications/clustershell
