=== debian/rules ===
--- 
+++ 
@@ -3,11 +3,10 @@
 #export DH_VERBOSE=1
 export PYBUILD_NAME=clustershell
 export PYBUILD_DESTDIR_python3 = debian/python3-$(PYBUILD_NAME)
-export PYBUILD_AFTER_INSTALL_python2 = rm -rf {destdir}/usr/bin {destdir}/etc/clustershell
 export PYBUILD_AFTER_INSTALL_python3 = rm -rf {destdir}/etc/clustershell
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
 
 get-orig-tarball:
 	uscan --verbose --force-download
@@ -25,7 +24,6 @@
 	dh_install --package=$(PYBUILD_NAME) doc/extras/vim/syntax/clushconf.vim usr/share/vim/addons/syntax
 	dh_install --package=$(PYBUILD_NAME) doc/extras/vim/syntax/groupsconf.vim usr/share/vim/addons/syntax
 
-clean:
-	dh $@
+override_dh_auto_clean:
+	dh_auto_clean
 	rm -rf scripts/nodeset scripts/clush scripts/clubak scripts/cluset lib/ClusterShell.egg-info
-
