## clustershell 1.8.4

=== debian/changelog ===
clustershell (1.8.4-1) unstable; urgency=medium

  * New upstream release 1.8.4
  * Debian policy 4.6.0.1, no changes required
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-all.

 -- Stéphan Gorget <phantez@gmail.com>  Wed, 02 Feb 2022 21:09:23 -0000

clustershell (1.8.3-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Wed, 08 Sep 2021 22:38:30 -0400
