=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: clustershell
 Section: net
 Priority: optional
-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Stéphan Gorget <phantez@gmail.com>
-Homepage: https://cea-hpc.github.com/clustershell/
-Build-Depends: debhelper-compat (= 12), python3-all (>= 3.4), python3-setuptools, dh-python
-Standards-Version: 4.2.1
-Vcs-Git: https://salsa.debian.org/python-team/applications/clustershell.git
-Vcs-Browser: https://salsa.debian.org/python-team/applications/clustershell
+Homepage: https://cea-hpc.github.io/clustershell/
+Build-Depends: debhelper-compat (= 13), python3-all, python3-setuptools, dh-python
+Standards-Version: 4.6.0.1
+Vcs-Git: https://salsa.debian.org/python-team/packages/clustershell.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/clustershell
 
 Package: python3-clustershell
 Architecture: all
