=== debian/rules ===
--- 
+++ 
@@ -3,13 +3,10 @@
 #export DH_VERBOSE=1
 export PYBUILD_NAME=clustershell
 export PYBUILD_DESTDIR_python3 = debian/python3-$(PYBUILD_NAME)
-export PYBUILD_AFTER_INSTALL_python3 = rm -rf {destdir}/etc/clustershell
+export PYBUILD_AFTER_INSTALL_python3 = rm -rf {destdir}/etc
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
-
-get-orig-tarball:
-	uscan --verbose --force-download
 
 override_dh_auto_install:
 	dh_auto_install
