=== debian/watch ===
version=4
https://pypi.debian.net/ClusterShell/ClusterShell-(.*).tar.gz
