## clustershell 1.9.1

=== debian/changelog ===
clustershell (1.9.1-1) unstable; urgency=medium

  * New upstream release 1.9.1
  * Update debian policy version to 4.6.2.0
  * Add couple of configuration examples
  * Relocate all configuration examples under /etc/clustershell
  * Remove d/clustershell.examples

 -- Stéphan Gorget <phantez@gmail.com>  Tue, 14 Feb 2023 15:53:03 +0000
