## clustershell 1.9.2

=== debian/changelog ===
clustershell (1.9.2-1) unstable; urgency=medium

  * New upstream release 1.9.2

 -- Stéphan Gorget <phantez@gmail.com>  Tue, 17 Oct 2023 07:59:05 +0000
