=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Stéphan Gorget <phantez@gmail.com>
 Homepage: https://cea-hpc.github.io/clustershell/
 Build-Depends: debhelper-compat (= 13), python3-all, python3-setuptools, dh-python
-Standards-Version: 4.6.1.1
+Standards-Version: 4.6.2.0
 Vcs-Git: https://salsa.debian.org/python-team/packages/clustershell.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/clustershell
