=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Stéphan Gorget <phantez@gmail.com>
 Homepage: https://cea-hpc.github.io/clustershell/
-Build-Depends: debhelper-compat (= 13), python3-all, python3-setuptools, dh-python
-Standards-Version: 4.6.2.0
+Build-Depends: debhelper-compat (= 13), python3-all, python3-setuptools, dh-python, bash-completion
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/python-team/packages/clustershell.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/clustershell
